@charset "UTF-8";

#Kop {  
  width: 800px;  
  margin-left: auto;  
  margin-right: auto;
}

.activemenu {  
  background-image: -webkit-linear-gradient(bottom, #e5d6e8 0%, #e5d6e8 100%);
  background-image: -o-linear-gradient(bottom, #e5d6e8 0%, #e5d6e8 100%);
  background-image: -ms-linear-gradient(bottom, #e5d6e8 0%, #e5d6e8 100%);
  background-image: -moz-linear-gradient(bottom, #e5d6e8 0%, #e5d6e8 100%);
  /* Impossible to translate property background-image for webkit20110101 */
  background-image: linear-gradient(to bottom, #e5d6e8 0%, #e5d6e8 100%);  
  background-repeat: repeat;  
  background-attachment: scroll;  
  background-position: 0% 0%;  -webkit-background-clip: border-box;
  background-clip: border-box;  -webkit-background-origin: padding-box;
  background-origin: padding-box;  -webkit-background-size: auto auto;
  background-size: auto auto;  
  font-weight: 600;  
  height: 20px;  
  width: 800px;  
  margin-top: -16px;
}

.activemenu a {  
  font-size: 10px;  
  text-decoration: none;  
  width: auto;  
  color: #663366;  
  list-style-type: none;  
  border-bottom-style: none;  
  padding-top: 1px;  
  padding-right: 12px;  
  padding-bottom: 1px;  
  padding-left: 12px;  
  font-family: Arial, Helvetica, sans-serif;  
  line-height: 18px;  
  font-weight: bold;  
  display: inline-block;  
  background-image: -webkit-linear-gradient(#e5d6e8, #e5d6e8);
  background-image: -o-linear-gradient(#e5d6e8, #e5d6e8);
  background-image: -ms-linear-gradient(#e5d6e8, #e5d6e8);
  background-image: -moz-linear-gradient(#e5d6e8, #e5d6e8);
  background-image: -webkit-gradient(linear, center top, center bottom, color-stop(0, #e5d6e8), color-stop(1, #e5d6e8));
  background-image: linear-gradient(#e5d6e8, #e5d6e8);  
  border-left-style: none;  
  border-right-color: #e5d6e8;  
  border-right-style: ridge;  
  float: left;
}

.activemenu a:hover {  
  color: #663366;  
  display: inline-block;  
  background-image: -webkit-linear-gradient(white, white);
  background-image: -o-linear-gradient(white, white);
  background-image: -ms-linear-gradient(white, white);
  background-image: -moz-linear-gradient(white, white);
  background-image: -webkit-gradient(linear, center top, center bottom, color-stop(0, white), color-stop(1, white));
  background-image: linear-gradient(white, white);  -webkit-box-shadow: 0px 0px 1px 1px #ab7bab inset;
  box-shadow: 0px 0px 1px 1px #ab7bab inset;  -webkit-border-radius: 0px 0px 0px 0px;
  border-radius: 0px 0px 0px 0px;
}

.activemenu > p.active a {  
  color: #663366;  
  background-image: -webkit-linear-gradient(bottom, white 0%, white 100%);
  background-image: -o-linear-gradient(bottom, white 0%, white 100%);
  background-image: -ms-linear-gradient(bottom, white 0%, white 100%);
  background-image: -moz-linear-gradient(bottom, white 0%, white 100%);
  /* Impossible to translate property background-image for webkit20110101 */
  background-image: linear-gradient(to bottom, white 0%, white 100%);  
  background-repeat: repeat;  
  background-attachment: scroll;  
  background-position: 0% 0%;  
  cursor: pointer;  -webkit-border-radius: 0px 0px 0px 0px;
  border-radius: 0px 0px 0px 0px;  
  border-right-style: ridge;  
  border-right-color: white;
}

.activemenu a:visited {  
  background-color: white;  
  color: #663366;  
  background-image: -webkit-linear-gradient(white, white);
  background-image: -o-linear-gradient(white, white);
  background-image: -ms-linear-gradient(white, white);
  background-image: -moz-linear-gradient(white, white);
  background-image: -webkit-gradient(linear, center top, center bottom, color-stop(0, white), color-stop(1, white));
  background-image: linear-gradient(white, white);
}

#cssmenu ul, #cssmenu li, #cssmenu span, #cssmenu a {  
  border-top-width: 0px;  
  border-right-width: 0px;  
  border-bottom-width: 0px;  
  border-left-width: 0px;  
  border-top-style: none;  
  border-right-style: none;  
  border-bottom-style: none;  
  border-left-style: none;  
  margin-top: 0px;  
  margin-right: 0px;  
  margin-bottom: 0px;  
  margin-left: 0px;  
  padding-top: 0px;  
  padding-right: 0px;  
  padding-bottom: 0px;  
  padding-left: 0px;  
  position: relative;
}

#cssmenu {  -webkit-border-radius: 0px 0px 0px 0px;
  border-radius: 0px 0px 0px 0px;  
  background-image: -webkit-linear-gradient(bottom, #ab7bab 0%, #ab7bab 100%);
  background-image: -o-linear-gradient(bottom, #ab7bab 0%, #ab7bab 100%);
  background-image: -ms-linear-gradient(bottom, #ab7bab 0%, #ab7bab 100%);
  background-image: -moz-linear-gradient(bottom, #ab7bab 0%, #ab7bab 100%);
  /* Impossible to translate property background-image for webkit20110101 */
  background-image: linear-gradient(to bottom, #ab7bab 0%, #ab7bab 100%);  
  background-repeat: repeat;  
  background-attachment: scroll;  
  background-position: 0% 0%;  -webkit-background-clip: border-box;
  background-clip: border-box;  -webkit-background-origin: padding-box;
  background-origin: padding-box;  -webkit-background-size: auto auto;
  background-size: auto auto;  
  font-weight: 600;  
  height: 52px;  
  width: 800px;  
  margin-top: 15px;
}

#cssmenu:after, #cssmenu ul:after {  
  content: "";  
  display: block;  
  clear: both;  
  color: #663366;  
  background-color: white;
}

#cssmenu a {  -webkit-box-shadow: 0px 0px 0px 0px whitesmoke inset;
  box-shadow: 0px 0px 0px 0px whitesmoke inset;  
  background-color: transparent;  
  background-image: -webkit-linear-gradient(bottom, #ab7bab 0%, #ab7bab 100%);
  background-image: -o-linear-gradient(bottom, #ab7bab 0%, #ab7bab 100%);
  background-image: -ms-linear-gradient(bottom, #ab7bab 0%, #ab7bab 100%);
  background-image: -moz-linear-gradient(bottom, #ab7bab 0%, #ab7bab 100%);
  /* Impossible to translate property background-image for webkit20110101 */
  background-image: linear-gradient(to bottom, #ab7bab 0%, #ab7bab 100%);  
  background-repeat: repeat;  
  background-attachment: scroll;  
  background-position: 0% 0%;  
  color: white;  
  display: inline-block;  
  font-family: Arial, Helvetica, sans-serif;  
  font-size: 12px;  
  line-height: 15px;  
  padding-right: 15px;  
  padding-left: 15px;  
  height: 42px;  
  padding-top: 10px;  
  text-decoration: none;
}

#cssmenu ul {  
  list-style-type: none;  
  list-style-position: outside;  
  list-style-image: none;
}

#cssmenu > ul {  
  float: left;
}

#cssmenu > ul > li {  
  float: left;
}

#cssmenu > ul > li:first-child a {
}

#cssmenu > ul > li.active a, #cssmenu > ul > li:hover > a {  
  color: #663366;  
  background-image: -webkit-linear-gradient(bottom, #e5d6e8, #e5d6e8);
  background-image: -o-linear-gradient(bottom, #e5d6e8, #e5d6e8);
  background-image: -ms-linear-gradient(bottom, #e5d6e8, #e5d6e8);
  background-image: -moz-linear-gradient(bottom, #e5d6e8, #e5d6e8);
  /* Impossible to translate property background-image for webkit20110101 */
  background-image: linear-gradient(to bottom, #e5d6e8, #e5d6e8);  -webkit-border-radius: 0px 0px 0px 0px;
  border-radius: 0px 0px 0px 0px;
}

#cssmenu .has-sub {  
  z-index: 1;
}

#cssmenu .active:hover > ul {  
  display: block;  
  background-repeat: repeat;  
  color: #663366;
}

#cssmenu .active ul {  
  display: none;  
  left: 0px;  
  position: absolute;  
  width: 175px;
}

#cssmenu .active ul li a {  
  background-repeat: repeat;  
  background-attachment: scroll;  
  background-position: 0% 0%;  -webkit-background-clip: border-box;
  background-clip: border-box;  -webkit-background-origin: padding-box;
  background-origin: padding-box;  -webkit-background-size: auto auto;
  background-size: auto auto;  
  border-top-style: none;  
  border-right-style: none;  
  border-bottom-style: none;  
  border-left-style: none;  
  color: #663366;  
  display: block;  
  padding-top: 7px;  
  padding-right: 5px;  
  padding-bottom: 5px;  
  padding-left: 5px;  
  font-size: 12px;  
  background-image: -webkit-linear-gradient(#e5d6e8, #e5d6e8);
  background-image: -o-linear-gradient(#e5d6e8, #e5d6e8);
  background-image: -ms-linear-gradient(#e5d6e8, #e5d6e8);
  background-image: -moz-linear-gradient(#e5d6e8, #e5d6e8);
  background-image: -webkit-gradient(linear, center top, center bottom, color-stop(0, #e5d6e8), color-stop(1, #e5d6e8));
  background-image: linear-gradient(#e5d6e8, #e5d6e8);  
  font-family: Arial, Helvetica, sans-serif;  
  height: 18px;  -webkit-border-radius: 0px 0px 0px 0px;
  border-radius: 0px 0px 0px 0px;
}

#cssmenu .active ul li:hover a {  
  background-repeat: repeat;  
  background-attachment: scroll;  
  background-position: 0% 0%;  -webkit-background-clip: border-box;
  background-clip: border-box;  -webkit-background-origin: padding-box;
  background-origin: padding-box;  -webkit-background-size: auto auto;
  background-size: auto auto;  
  text-decoration: none;  
  background-image: -webkit-linear-gradient(bottom, white, white);
  background-image: -o-linear-gradient(bottom, white, white);
  background-image: -ms-linear-gradient(bottom, white, white);
  background-image: -moz-linear-gradient(bottom, white, white);
  /* Impossible to translate property background-image for webkit20110101 */
  background-image: linear-gradient(to bottom, white, white);  -webkit-border-radius: 0px 0px 0px 0px;
  border-radius: 0px 0px 0px 0px;  -webkit-box-shadow: 0px 0px 1px 1px #ab7bab inset;
  box-shadow: 0px 0px 1px 1px #ab7bab inset;
}

#cssmenu .active .has-sub:hover > ul {  
  display: block;  
  background-repeat: repeat;
}

#cssmenu .active .has-sub ul {  
  display: none;  
  position: absolute;  
  left: 100%;  
  top: 0px;
}

#cssmenu .active .has-sub ul li a {  
  background-repeat: repeat;  
  background-attachment: scroll;  
  background-position: 0% 0%;  -webkit-box-shadow: none;
  box-shadow: none;  
  color: #663366;  
  background-image: -webkit-linear-gradient(#e5d6e8, #e5d6e8);
  background-image: -o-linear-gradient(#e5d6e8, #e5d6e8);
  background-image: -ms-linear-gradient(#e5d6e8, #e5d6e8);
  background-image: -moz-linear-gradient(#e5d6e8, #e5d6e8);
  background-image: -webkit-gradient(linear, center top, center bottom, color-stop(0, #e5d6e8), color-stop(1, #e5d6e8));
  background-image: linear-gradient(#e5d6e8, #e5d6e8);
}

#cssmenu .active .has-sub ul li a:hover {  
  background-image: -webkit-linear-gradient(bottom, white, white);
  background-image: -o-linear-gradient(bottom, white, white);
  background-image: -ms-linear-gradient(bottom, white, white);
  background-image: -moz-linear-gradient(bottom, white, white);
  /* Impossible to translate property background-image for webkit20110101 */
  background-image: linear-gradient(to bottom, white, white);  
  background-repeat: repeat;  
  background-attachment: scroll;  
  background-position: 0% 0%;  -webkit-border-radius: 0px 0px 0px 0px;
  border-radius: 0px 0px 0px 0px;  -webkit-box-shadow: 0px 0px 1px 1px #ab7bab inset;
  box-shadow: 0px 0px 1px 1px #ab7bab inset;
}

#cssmenu .has-sub {  
  z-index: 1;
}

#cssmenu .has-sub:hover > ul {  
  display: block;  
  background-repeat: repeat;  
  color: #663366;
}

#cssmenu .has-sub ul {  
  display: none;  
  width: 175px;  
  top: 100%;  
  left: 0px;  
  position: absolute;
}

#cssmenu .has-sub ul li a {  
  background-repeat: repeat;  
  background-attachment: scroll;  
  background-position: 0% 0%;  -webkit-background-clip: border-box;
  background-clip: border-box;  -webkit-background-origin: padding-box;
  background-origin: padding-box;  -webkit-background-size: auto auto;
  background-size: auto auto;  
  border-top-style: none;  
  border-right-style: none;  
  border-bottom-style: none;  
  border-left-style: none;  
  color: #663366;  
  display: block;  
  padding-top: 7px;  
  padding-right: 5px;  
  padding-bottom: 5px;  
  padding-left: 5px;  
  font-size: 12px;  
  background-image: -webkit-linear-gradient(#e5d6e8, #e5d6e8);
  background-image: -o-linear-gradient(#e5d6e8, #e5d6e8);
  background-image: -ms-linear-gradient(#e5d6e8, #e5d6e8);
  background-image: -moz-linear-gradient(#e5d6e8, #e5d6e8);
  background-image: -webkit-gradient(linear, center top, center bottom, color-stop(0, #e5d6e8), color-stop(1, #e5d6e8));
  background-image: linear-gradient(#e5d6e8, #e5d6e8);  
  font-family: Arial, Helvetica, sans-serif;  
  height: 18px;  -webkit-border-radius: 0px 0px 0px 0px;
  border-radius: 0px 0px 0px 0px;
}

#cssmenu .has-sub ul li:hover a {  
  background-repeat: repeat;  
  background-attachment: scroll;  
  background-position: 0% 0%;  -webkit-background-clip: border-box;
  background-clip: border-box;  -webkit-background-origin: padding-box;
  background-origin: padding-box;  -webkit-background-size: auto auto;
  background-size: auto auto;  
  text-decoration: none;  
  background-image: -webkit-linear-gradient(bottom, white, white);
  background-image: -o-linear-gradient(bottom, white, white);
  background-image: -ms-linear-gradient(bottom, white, white);
  background-image: -moz-linear-gradient(bottom, white, white);
  /* Impossible to translate property background-image for webkit20110101 */
  background-image: linear-gradient(to bottom, white, white);  -webkit-border-radius: 0px 0px 0px 0px;
  border-radius: 0px 0px 0px 0px;  -webkit-box-shadow: 0px 0px 1px 1px #ab7bab inset;
  box-shadow: 0px 0px 1px 1px #ab7bab inset;
}

#cssmenu .has-sub .has-sub:hover > ul {  
  display: block;  
  background-repeat: repeat;
}

#cssmenu .has-sub .has-sub ul {  
  display: none;  
  position: absolute;  
  left: 100%;  
  top: 0px;
}

#cssmenu .has-sub .has-sub ul li a {  
  background-repeat: repeat;  
  background-attachment: scroll;  
  background-position: 0% 0%;  -webkit-box-shadow: none;
  box-shadow: none;  
  color: #663366;  
  background-image: -webkit-linear-gradient(#e5d6e8, #e5d6e8);
  background-image: -o-linear-gradient(#e5d6e8, #e5d6e8);
  background-image: -ms-linear-gradient(#e5d6e8, #e5d6e8);
  background-image: -moz-linear-gradient(#e5d6e8, #e5d6e8);
  background-image: -webkit-gradient(linear, center top, center bottom, color-stop(0, #e5d6e8), color-stop(1, #e5d6e8));
  background-image: linear-gradient(#e5d6e8, #e5d6e8);
}

#cssmenu .has-sub .has-sub ul li a:hover {  
  background-image: -webkit-linear-gradient(bottom, white, white);
  background-image: -o-linear-gradient(bottom, white, white);
  background-image: -ms-linear-gradient(bottom, white, white);
  background-image: -moz-linear-gradient(bottom, white, white);
  /* Impossible to translate property background-image for webkit20110101 */
  background-image: linear-gradient(to bottom, white, white);  
  background-repeat: repeat;  
  background-attachment: scroll;  
  background-position: 0% 0%;  -webkit-border-radius: 0px 0px 0px 0px;
  border-radius: 0px 0px 0px 0px;  -webkit-box-shadow: 0px 0px 1px 1px #ab7bab inset;
  box-shadow: 0px 0px 1px 1px #ab7bab inset;
}

body {  
  margin-top: 0px;  
  margin-right: auto;  
  margin-bottom: 0px;  
  margin-left: auto;  
  font-family: Arial, Helvetica, sans-serif;  
  text-align: justify;  
  background-color: white;  
  background-image: url("./images/yogibackgrnd.gif");  
  background-repeat: no-repeat;  
  background-attachment: fixed;  
  background-position: center center;  
  height: auto;  
  width: 800px;  
  position: relative;
}

h1 {  
  font-size: xx-large;  
  font-weight: bold;  
  text-align: center;  
  width: 600px;  
  color: #663366;
}

h2 {  
  font-size: large;  
  font-weight: bold;  
  text-align: center;  
  width: 600px;  
  color: #333333;
}

h3 {  
  font-size: large;  
  font-weight: bold;  
  text-align: left;  
  width: 600px;  
  color: #333333;
}

.pagenav {  -webkit-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;  -webkit-box-shadow: 0px 0px 1px 0px #cccccc;
  box-shadow: 0px 0px 1px 0px #cccccc;  
  background-image: -webkit-linear-gradient(bottom, #e5d6e8 0%, #e5d6e8 100%);
  background-image: -o-linear-gradient(bottom, #e5d6e8 0%, #e5d6e8 100%);
  background-image: -ms-linear-gradient(bottom, #e5d6e8 0%, #e5d6e8 100%);
  background-image: -moz-linear-gradient(bottom, #e5d6e8 0%, #e5d6e8 100%);
  /* Impossible to translate property background-image for webkit20110101 */
  background-image: linear-gradient(to bottom, #e5d6e8 0%, #e5d6e8 100%);  
  background-repeat: repeat;  
  background-attachment: scroll;  
  background-position: 0% 0%;  -webkit-background-clip: border-box;
  background-clip: border-box;  -webkit-background-origin: padding-box;
  background-origin: padding-box;  -webkit-background-size: auto auto;
  background-size: auto auto;  
  font-weight: 600;  
  height: auto;  
  width: 175px;  
  position: fixed;  
  display: block;  
  margin-top: 22em;  
  margin-left: 625px;
}

.pagenav a {  
  font-size: 12px;  
  text-decoration: none;  
  width: 94%;  
  color: #663366;  
  display: inline-block;  
  list-style-type: none;  
  border-top-style: none;  
  border-right-style: none;  
  border-bottom-style: none;  
  border-left-style: none;  
  padding-top: 1px;  
  padding-bottom: 1px;  
  font-family: Arial, Helvetica, sans-serif;  -webkit-border-radius: 0px 0px 0px 0px;
  border-radius: 0px 0px 0px 0px;  
  text-align: left;  
  line-height: 18px;  
  padding-left: 10px;  
  font-weight: bold;
}

.pagenav a:hover {  
  color: #663366;  
  display: inline-block;  
  background-image: -webkit-linear-gradient(bottom, white, white);
  background-image: -o-linear-gradient(bottom, white, white);
  background-image: -ms-linear-gradient(bottom, white, white);
  background-image: -moz-linear-gradient(bottom, white, white);
  /* Impossible to translate property background-image for webkit20110101 */
  background-image: linear-gradient(to bottom, white, white);  -webkit-box-shadow: 0px 0px 1px 1px #ab7bab inset;
  box-shadow: 0px 0px 1px 1px #ab7bab inset;  -webkit-border-radius: 0px 0px 0px 0px;
  border-radius: 0px 0px 0px 0px;
}

.pagenav > p.active a {  
  color: #663366;  
  background-image: -webkit-linear-gradient(bottom, white 0%, white 100%);
  background-image: -o-linear-gradient(bottom, white 0%, white 100%);
  background-image: -ms-linear-gradient(bottom, white 0%, white 100%);
  background-image: -moz-linear-gradient(bottom, white 0%, white 100%);
  /* Impossible to translate property background-image for webkit20110101 */
  background-image: linear-gradient(to bottom, white 0%, white 100%);  
  background-repeat: repeat;  
  background-attachment: scroll;  
  background-position: 0% 0%;  
  cursor: pointer;  -webkit-box-shadow: 0px 0px 0px 2px #e5d6e8 inset;
  box-shadow: 0px 0px 0px 2px #e5d6e8 inset;  -webkit-border-radius: 0px 0px 0px 0px;
  border-radius: 0px 0px 0px 0px;
}

.pagenav a:visited {  
  color: #663366;  
  background-color: white;
}

.touchscreen {  -webkit-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;  -webkit-box-shadow: 0px 0px 1px 0px #cccccc;
  box-shadow: 0px 0px 1px 0px #cccccc;  
  background-image: -webkit-linear-gradient(bottom, #e5d6e8 0%, #e5d6e8 100%);
  background-image: -o-linear-gradient(bottom, #e5d6e8 0%, #e5d6e8 100%);
  background-image: -ms-linear-gradient(bottom, #e5d6e8 0%, #e5d6e8 100%);
  background-image: -moz-linear-gradient(bottom, #e5d6e8 0%, #e5d6e8 100%);
  /* Impossible to translate property background-image for webkit20110101 */
  background-image: linear-gradient(to bottom, #e5d6e8 0%, #e5d6e8 100%);  
  background-repeat: repeat;  
  background-attachment: scroll;  
  background-position: 0% 0%;  -webkit-background-clip: border-box;
  background-clip: border-box;  -webkit-background-origin: padding-box;
  background-origin: padding-box;  -webkit-background-size: auto auto;
  background-size: auto auto;  
  font-weight: 600;  
  height: auto;  
  width: 175px;  
  position: fixed;  
  display: block;  
  margin-top: 18em;  
  margin-left: 300px;
}

.touchscreen a {  
  font-size: 12px;  
  text-decoration: none;  
  width: 94%;  
  color: #663366;  
  display: inline-block;  
  list-style-type: none;  
  border-top-style: none;  
  border-right-style: none;  
  border-bottom-style: none;  
  border-left-style: none;  
  padding-top: 1px;  
  padding-bottom: 1px;  
  font-family: Arial, Helvetica, sans-serif;  -webkit-border-radius: 0px 0px 0px 0px;
  border-radius: 0px 0px 0px 0px;  
  text-align: left;  
  line-height: 18px;  
  padding-left: 10px;  
  font-weight: bold;
}

.touchscreen a:hover {  
  color: #663366;  
  display: inline-block;  
  background-image: -webkit-linear-gradient(bottom, white, white);
  background-image: -o-linear-gradient(bottom, white, white);
  background-image: -ms-linear-gradient(bottom, white, white);
  background-image: -moz-linear-gradient(bottom, white, white);
  /* Impossible to translate property background-image for webkit20110101 */
  background-image: linear-gradient(to bottom, white, white);  -webkit-box-shadow: 0px 0px 1px 1px #ab7bab inset;
  box-shadow: 0px 0px 1px 1px #ab7bab inset;  -webkit-border-radius: 0px 0px 0px 0px;
  border-radius: 0px 0px 0px 0px;
}

.touchscreen > p.active a {  
  color: #663366;  
  background-image: -webkit-linear-gradient(bottom, white 0%, white 100%);
  background-image: -o-linear-gradient(bottom, white 0%, white 100%);
  background-image: -ms-linear-gradient(bottom, white 0%, white 100%);
  background-image: -moz-linear-gradient(bottom, white 0%, white 100%);
  /* Impossible to translate property background-image for webkit20110101 */
  background-image: linear-gradient(to bottom, white 0%, white 100%);  
  background-repeat: repeat;  
  background-attachment: scroll;  
  background-position: 0% 0%;  
  cursor: pointer;  -webkit-box-shadow: 0px 0px 0px 2px #e5d6e8 inset;
  box-shadow: 0px 0px 0px 2px #e5d6e8 inset;  -webkit-border-radius: 0px 0px 0px 0px;
  border-radius: 0px 0px 0px 0px;
}

.touchscreen a:visited {  
  color: #663366;  
  background-color: white;
}

#footer {  
  background-image: -webkit-linear-gradient(bottom, #ab7bab, #ab7bab);
  background-image: -o-linear-gradient(bottom, #ab7bab, #ab7bab);
  background-image: -ms-linear-gradient(bottom, #ab7bab, #ab7bab);
  background-image: -moz-linear-gradient(bottom, #ab7bab, #ab7bab);
  /* Impossible to translate property background-image for webkit20110101 */
  background-image: linear-gradient(to bottom, #ab7bab, #ab7bab);  
  color: white;  
  background-repeat: repeat;  
  width: 800px;  
  margin-left: auto;  
  margin-right: auto;  
  height: 42px;  
  font-family: Arial, Helvetica, sans-serif;  
  font-size: 10px;  
  line-height: 12px;  
  font-weight: bold;  
  text-align: justify;  
  padding-top: 7px;
}

.inhoud {  
  font-size: 16px;  
  width: 600px;  
  font-family: Arial, Helvetica, sans-serif;  
  position: relative;  
  color: #333333;
}

#meer {  
  font-size: 16px;  
  color: #663366;  
  font-weight: bold;  
  width: 94%;  
  margin-left: 10px;
}

#nieuws {  
  font-size: 12px;  
  color: #663366;  
  font-weight: bold;  
  width: 94%;  
  margin-left: 10px;  
  line-height: 18px;  
  margin-top: 1px;  
  margin-bottom: 1px;
}

h4 {  
  font-size: xx-large;  
  width: 800px;  
  color: #663366;  
  text-align: center;
}

